Bug 88798 - KDE PS/PDF file handling vulnerability
KDE PS/PDF file handling vulnerability
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: kdegraphics (Show other bugs)
2.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
http://www.kde.org/info/security/advi...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-14 07:29 EDT by Mark J. Cox (Product Security)
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-22 12:48:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox (Product Security) 2003-04-14 07:29:40 EDT
KDE versions up to and including KDE 3.1.1 have a vulnerability caused by
-dSAFER not being used when previewing in Konquerer. An attacker can
prepare a malicious PostScript or PDF file which provides the attacker
with access to the victim's account and privileges when the victim opens
this malicious file for viewing or when the victim browses a directory
containing such malicious file and has file previews enabled.

(CVE applied for)

RHSA-2003:146
Comment 1 Mark J. Cox (Product Security) 2003-05-22 12:48:26 EDT
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2003-146.html

Note You need to log in before you can comment on or make changes to this bug.